<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>22</Number>
  <Web>https://www.amazon.com/dp/B0BPTQZX32</Web>
  <Summary>Who is this mysterious figure and what do they have to do with Peter's and Mary Jane's disappearances?!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPTQZX32], [RELDATE:2023-03-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
